1. omid1979
  2. عمومی - ایزابل، الستیکس، فری پی بی اکس ...
  3. سه شنبه, 12 شهریور 1392
سلام
من سرور شرکت رو به Elastix 2.4 ارتقا دادم . متوجه یک تغییر مسخره شدم و اونم اینکه در نسخه جدید اجبار کردن که حتما پسورد از نوع complex ترکیبی و بیشتر از ۶ کارکتر باشه .
اولا اینکه این کار کاملا بی معنی است . نگین به خاطر امنیته . جون ربطی نداره .میتونسته به صورت یک Optional اضافه بشه و بگه بهتره فعالش کنید نه اینکه اجباری کنه
نکته دوم اینکه وقتی توی PBX میریم قسمت ماژولها غیر فعالش میکنیم .بازم فعاله البته توی اضافه کردن یک داخلی غیر فعال میشه . اما وقتی میخواهیم همه داخلی ها رو از طریق Batch Extention Import کنیم داخل elastix پیام خطا میده که پسورد شما Complex نیست / چطوری میشع غیر فعالش کرد .
من حتی فایل scripts.js رو هم ویرایش کردم . و این قسمت رو خذف کردم . اما به نظر میاد برای Import از یک جای دیگه تست میکنه .
کسی میدونه چطور میشه این قابلیت رو غیر فعال کرد ‌؟
در ضمن توی Module Admin مازول[FONT=Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, Verdana, Trebuchet MS, SunSans-Regular][SIZE=3][COLOR=#ff9933] [/COLOR][/SIZE][/FONT]Weak Password Detection غیر فعاله .
نظر
هنوز هیچ نظری ارسال نشده است!


هنوز به این موضوع پاسخی داده نشده است

دسته بندی ها

سیستم های تلفنی کدباز
  1. 107 پست
  2. 0 زیرمجموعه
سیسکو Cisco
  1. 61 پست
  2. 0 زیرمجموعه
سیستم تلفنی FreePBX
  1. 48 پست
  2. 0 زیرمجموعه
شبکه و زیرساخت
  1. 65 پست
  2. 0 زیرمجموعه
تازه واردین دنیای ویپ
  1. 927 پست
  2. 0 زیرمجموعه